Subject: Proposal for hosting 6th IFCSS Congress

From: IFCSS HQ <[email-masked]>
Date: Tue, 5 Apr 1994 18:30:52 -0400

Hi SongYun,
	I am forwarding this proposal again, and hopefully I will get
answer back as soon as possbile. I can't let the housing office hold
the rooms for a long period time, cause they are running on very high
occupation rate during summer time.

Thank you for your consideration!

Regard,
Xiang Liu

Hi SongYun,
	The fellowing is our proposal for hosting 6th IFCSS Congress at
San Francisco Bay Area. Thank you for your consideration and I am looking
forward to hear from you soon.

Regard,
Xiang Liu

--------------------------------------------------------------------

	Application for Hosting 6th IFCSS Congress at San Francisco
			Bay Area

Hosts:	
	University of San Francisco
	San Francisco State University
	City College of San Francisco 
	San Jose State University
	City College of San Jose
	California State University, Hayward
	University of California at Berkeley

Time:
	July 1 - July 4, 
	Friday	- Monday, long weekends of Independt Day 

Transportation:

	There are three major international airport in S.F. Bay Area.
in less than 50 miles radius.

	San Francisco International Airport :
		--- 	Major international and national air hub.
		---	25 minutes to hosting campus. 
		---	Easy freeway access.

	Oakland International Airport :
		---	Major regional airport hub for West Coast region
		---	15 minutes to hosting campus
		--- 	Easy freeway and public access - BART (Bay Are
			Rapid Tranport, the subway system in Bay Area)

	San Jose International Airport :
		---	One of the busiest airport on West Coast region
			located at Silicon Valley
		---	35 - 40 minutes to hosting campus
		---	Easy freeway access

Room :
	$15.25/person one day. Every apartment has two bedrooms, living room,
	kitchen, and private bothroom.

Meal :
	$15/person day for the all delicious CHINESE FOODS 
	or $15.75/person day for buffet style meals provided by housing
	office.